[
  {
    "_id": {
      "$oid": "61a3661f37a0d33354a6d210"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://whatsapp.com",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "urlRouter": "zhivan",
    "timezone": "Asia/Tehran",
    "active": true,
    "danakId": "619a8bd42d952a12c0674fdd",
    "serviceId": "619b4c2371acdd1694d2316a",
    "title": "ژیوان",
    "caption": "",
    "email": "as@as.com",
    "tel": "123",
    "address": "sada",
    "colorTheme": "#1069BF",
    "created_at": {
      "$date": "2021-11-28T11:21:03.135Z"
    },
    "updated_at": {
      "$date": "2025-12-17T07:20:45.453Z"
    },
    "__v": 0,
    "logo": "store_1638870352717_61a3661f37a0d33354a6d210.png",
    "showAd": true,
    "getData": true,
    "theme": false,
    "message": "لبخند خود را با جهانیان به اشتراک بگذارید. \nاین نمادی از دوستی و صلح است🏳️😉",
    "showMessage": true,
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "61d2b72b2e8bd97126a70b5f"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/coffee_sepanta",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "urlRouter": "sepanta",
    "timezone": "Asia/Tehran",
    "active": true,
    "showAd": true,
    "danakId": "61d2b3b16a546e336810a027",
    "title": "سپنتا",
    "caption": "",
    "email": "sepanta@gmail.com",
    "tel": "0863",
    "address": "میدان نماز - ابتدای خ مصطفی خمینی - جنب کترینگ 47",
    "colorTheme": "#9A7136",
    "created_at": {
      "$date": "2022-01-03T08:43:23.505Z"
    },
    "updated_at": {
      "$date": "2022-01-03T09:47:13.029Z"
    },
    "__v": 0,
    "logo": "store_1641199914860_61d2b72b2e8bd97126a70b5f.png",
    "serviceId": "61d2b403c1858764d9578360",
    "theme": false
  },
  {
    "_id": {
      "$oid": "61e509141601c7c7d9141989"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/ocafe.arak?utm_medium=copy_link",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "urlRouter": "ocafe",
    "timezone": "Asia/Tehran",
    "active": true,
    "danakId": "61e507e030f1ec064832e2d3",
    "serviceId": "61e50897c1858764d95798a0",
    "title": "اکافه",
    "caption": "*مهمان گرامی ضمن عرض خوش آمد به شما دوست عزیز،لطفا برای فراخوان ویترها از پیجرهای تعبیه شده روی میز خود استفاده کنید .\r\n*تسویه صورتحساب سر میز شما انجام میگردد.\r\n*تمامی آیتم ها با بهترین متریال موجود در بازار و به صورت روزانه تهیه و آماده سازی میشوند ،تمامی برگرها حاوی 100% گوشت خالص به صورت روزانه و از گوشت گرم استفاده میگردد.",
    "email": "info@ocafe.com",
    "tel": "1",
    "address": "اراک ، ابتدای بلوار جهلن پناه ، برج میلاد(اساتید)",
    "colorTheme": "#000000",
    "created_at": {
      "$date": "2021-11-28T11:21:03.135Z"
    },
    "updated_at": {
      "$date": "2022-02-02T14:03:17.768Z"
    },
    "__v": 0,
    "logo": "store_1643274757715_61e509141601c7c7d9141989.png",
    "showAd": true,
    "getData": true,
    "theme": false
  },
  {
    "_id": {
      "$oid": "6202562b1ee4b0270db4ae58"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6202562bedcac34637f77a4d",
    "urlRouter": "easydizy",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "620254caedcac34637f77a24",
    "title": "رستوران ایزی دیزی",
    "created_at": {
      "$date": "2022-02-08T11:38:19.358Z"
    },
    "updated_at": {
      "$date": "2022-02-08T12:55:42.630Z"
    },
    "__v": 0,
    "address": "",
    "caption": "",
    "colorTheme": "#A0522D",
    "email": "info@easydizy.com",
    "logo": "store_1644324825827_6202562b1ee4b0270db4ae58.png",
    "tel": "undefined",
    "theme": false
  },
  {
    "_id": {
      "$oid": "62076fa71ee4b0270db4c32d"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/boote.restaurant?utm_medium=copy_link",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "62076fa7edcac34637f77fd5",
    "urlRouter": "boote",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": false,
    "danakId": "620767e6edcac34637f77faf",
    "title": "کافه رستوران بوته",
    "created_at": {
      "$date": "2022-02-12T08:28:23.714Z"
    },
    "updated_at": {
      "$date": "2025-05-19T11:05:50.171Z"
    },
    "__v": 0,
    "address": "اراک-خیابان شریعتی- مابین میدان راه آهن و فرمانداری",
    "caption": "",
    "colorTheme": "#DC7F54",
    "email": "info@boote.com",
    "logo": "store_1644655737806_62076fa71ee4b0270db4c32d.png",
    "tel": "08634021212",
    "merchant_id": "",
    "theme": false,
    "showMessage": true,
    "message": "... همه روزه از ساعت 08:30 صبح با منو صبحانه در خدمت شما هستیم ..."
  },
  {
    "_id": {
      "$oid": "6207b1211ee4b0270db4c4ae"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "cafee_life",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6207b121edcac34637f78125",
    "urlRouter": "life",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "6207a456edcac34637f780f4",
    "title": "کافه لایف",
    "created_at": {
      "$date": "2022-02-12T13:07:45.407Z"
    },
    "updated_at": {
      "$date": "2022-02-16T13:12:12.930Z"
    },
    "__v": 0,
    "address": "اراک خیابان ملک کوچه رضوان",
    "caption": "",
    "colorTheme": "#000000",
    "email": "info@life.com",
    "tel": "09369663486",
    "logo": "store_1644838482386_6207b1211ee4b0270db4c4ae.png",
    "theme": false
  },
  {
    "_id": {
      "$oid": "6210b063adf126141b26173d"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/hotel_food_court?utm_medium=copy_link",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6210b063113bfedc4a502574",
    "urlRouter": "foodcourt",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "6210ae15113bfedc4a5024f8",
    "title": "ninja park",
    "created_at": {
      "$date": "2022-02-19T08:54:59.938Z"
    },
    "updated_at": {
      "$date": "2025-08-19T08:08:55.915Z"
    },
    "__v": 0,
    "address": "هتل امیر کبیر جنب استخر",
    "caption": "",
    "colorTheme": "#FF8C00",
    "email": "info@foodcourt.com",
    "tel": "09120861022",
    "logo": "store_1725286063770_6210b063adf126141b26173d.png",
    "merchant_id": "undefined",
    "theme": false,
    "message": "1403/03/29",
    "showMessage": true
  },
  {
    "_id": {
      "$oid": "622dccbda03b80e0a44f1d3a"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "622dccbcde4119e96e83a327",
    "urlRouter": "banicho",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "622dcc1cde4119e96e83a300",
    "title": "هیزم",
    "created_at": {
      "$date": "2022-03-13T10:51:41.022Z"
    },
    "updated_at": {
      "$date": "2023-11-18T07:01:47.975Z"
    },
    "__v": 0,
    "address": "اراک-خیابان شریعتی-نبش کوچه صنوبر",
    "caption": "",
    "colorTheme": "#1E90FF",
    "email": "info@banicho.com",
    "logo": "store_1699722686770_622dccbda03b80e0a44f1d3a.png",
    "tel": "086-34222234",
    "merchant_id": "",
    "theme": true,
    "message": "جهت ثبت نام در باشگاه مشتریان و استفاده از امتیازات خود شماره خود را به صندوق بدهید",
    "showMessage": true
  },
  {
    "_id": {
      "$oid": "62378f6bc1bb048b321cd949"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/blacksugar.ir?utm_medium=copy_link",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "62378f6b7c3bcf5392f746c0",
    "urlRouter": "blacksugar",
    "timezone": "Asia/Tehran",
    "active": true,
    "getData": true,
    "showAd": false,
    "danakId": "623780357c3bcf5392f74664",
    "title": "بلک شوگر",
    "created_at": {
      "$date": "2022-03-20T20:32:43.749Z"
    },
    "updated_at": {
      "$date": "2022-03-20T20:52:45.818Z"
    },
    "__v": 0,
    "address": "اراک-خیابان شهید رجایی - نبش کوچه واثق",
    "caption": "",
    "colorTheme": "#453030",
    "email": "shayan.karami69@gmail.com",
    "logo": "store_1647809564910_62378f6bc1bb048b321cd949.png",
    "tel": "09190211676",
    "theme": false
  },
  {
    "_id": {
      "$oid": "627e3d972353df2fe6512c8f"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://www.instagram.com/piano_coffe/",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "627e3d97531f6bf1ab6f4f7b",
    "urlRouter": "Piano",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "627e3d5a531f6bf1ab6f4f65",
    "title": "پیانو",
    "created_at": {
      "$date": "2022-05-13T11:14:31.818Z"
    },
    "updated_at": {
      "$date": "2022-05-13T21:13:10.230Z"
    },
    "__v": 0,
    "address": "اراک خیابان شریعتی حدفاصل میدان فرمانداری",
    "caption": "",
    "colorTheme": "#453030",
    "email": "piano@piano.com",
    "logo": "store_1652476386948_627e3d972353df2fe6512c8f.png",
    "tel": "۳۲۲۴۷۶۸۴"
  },
  {
    "_id": {
      "$oid": "62a9cff7128ed6fd013332dc"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/saadat_complex_arak",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "62a9cff75f1bdafd1a445e6e",
    "urlRouter": "saadat",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "62a9cfbb5f1bdafd1a445e4a",
    "title": "سعادت",
    "created_at": {
      "$date": "2022-06-15T12:26:31.510Z"
    },
    "updated_at": {
      "$date": "2022-07-24T11:19:27.464Z"
    },
    "__v": 0,
    "address": "اراک - نظم آباد",
    "caption": "",
    "colorTheme": "#453030",
    "email": "info@saadat.com",
    "tel": "09126850744",
    "logo": "store_1655296406771_62a9cff7128ed6fd013332dc.png",
    "merchant_id": "undefined",
    "message": "مجتمع گردشگری سعادت : حس خوب زندگی",
    "showMessage": true
  },
  {
    "_id": {
      "$oid": "62c157f3fbc4ea222a499088"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "62c157f3f8953b363396184b",
    "urlRouter": "Haftkhan",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "danakId": "62c15791f8953b3633961831",
    "title": "هفت خوان",
    "created_at": {
      "$date": "2022-07-03T08:48:51.501Z"
    },
    "updated_at": {
      "$date": "2022-07-03T08:48:51.501Z"
    },
    "__v": 0
  },
  {
    "_id": {
      "$oid": "62cea8d47400250986c70a07"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "Ehsan_haaftkhaan",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "62cea8d4801d5ed020f372ea",
    "urlRouter": "Haaft khaan",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "danakId": "62cea884801d5ed020f372c6",
    "title": "سفره خانه و باغ رستوران هفت خوان",
    "created_at": {
      "$date": "2022-07-13T11:13:24.852Z"
    },
    "updated_at": {
      "$date": "2022-07-13T12:51:39.442Z"
    },
    "__v": 0,
    "address": "گلپایگان _پارک جنگی ",
    "caption": "",
    "colorTheme": "#00CED1",
    "email": "Te.mobile913@yahoo.com",
    "logo": "store_1657711159036_62cea8d47400250986c70a07.png",
    "tel": "09133710111",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "62dd3bf3faacb066e1206279"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "1972.cafe",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "62dd3bf3801d5ed020f3fddc",
    "urlRouter": "1972Cafe",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "هستیم در خدمتتون از ساعت  15:00____24:00 ",
    "danakId": "62dd3add801d5ed020f3fd8b",
    "title": "1972",
    "created_at": {
      "$date": "2022-07-24T12:32:51.603Z"
    },
    "updated_at": {
      "$date": "2023-12-02T16:10:13.760Z"
    },
    "__v": 0,
    "address": "خیابان علم الهدی پلاک ۲۰",
    "caption": "",
    "colorTheme": "#869D88",
    "email": "vahidfaraji915@gmail.com",
    "logo": "store_1658666648415_62dd3bf3faacb066e1206279.png",
    "tel": "09124161536",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "62e3ff5e96be484852cba3c3"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/lounge",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "62e3ff5e801d5ed020f44503",
    "urlRouter": "lounge1",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "62e3ff0c801d5ed020f444de",
    "title": "لانژ",
    "created_at": {
      "$date": "2022-07-29T15:40:14.401Z"
    },
    "updated_at": {
      "$date": "2022-07-29T15:44:53.322Z"
    },
    "__v": 0,
    "address": "تهران - نیاوران",
    "caption": "",
    "colorTheme": "#FF8C00",
    "email": "info@lounge.com",
    "logo": "store_1659109491707_62e3ff5e96be484852cba3c3.png",
    "tel": "02132223555"
  },
  {
    "_id": {
      "$oid": "63131c3d96be484852d0a9ed"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "honarcoffeee",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "63131c3d801d5ed020f60dc6",
    "urlRouter": "Honar",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "در هنر لحظه ای شاد بنوش",
    "danakId": "63130d17801d5ed020f60c7c",
    "title": "کافه رستوران هنر",
    "created_at": {
      "$date": "2022-09-03T09:19:57.618Z"
    },
    "updated_at": {
      "$date": "2022-09-04T13:22:14.025Z"
    },
    "__v": 0,
    "address": "اراک\r\nخیابان ملک - ابتدای خیابان جنت - کافه رستوران هنر",
    "caption": "۹ صبح تا ۱۱ شب",
    "colorTheme": "#0067A5",
    "email": "honarcafee@gmail.com",
    "logo": "store_1662296508840_63131c3d96be484852d0a9ed.png",
    "tel": "09387797169",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "631f0484e410c5322752c409"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "Vanilla_.home",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "631f0483801d5ed020f67af9",
    "urlRouter": "Vanilla",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "محصولات خانگی ",
    "danakId": "631f0431801d5ed020f67ade",
    "title": "خانه وانیلی",
    "created_at": {
      "$date": "2022-09-12T10:05:56.050Z"
    },
    "updated_at": {
      "$date": "2022-09-12T10:12:00.029Z"
    },
    "__v": 0,
    "address": "خیابان امام سجاد ",
    "caption": "پذیرش سفارش انواع نان و شیرینی \r\nکیک عصرانه ، کافی شاپی و خامه ای",
    "colorTheme": "#EDCA0E",
    "email": "reyhaneaghaei@yahoo.com",
    "logo": "store_1662977478952_631f0484e410c5322752c409.png",
    "tel": "09301604007"
  },
  {
    "_id": {
      "$oid": "63a9c15f82d7fc8d726b8b2f"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "63a9c15fa1ab0cf026fb1d52",
    "urlRouter": "1972",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "62dd3add801d5ed020f3fd8b",
    "title": "1972",
    "created_at": {
      "$date": "2022-12-26T15:44:31.343Z"
    },
    "updated_at": {
      "$date": "2022-12-26T16:22:48.249Z"
    },
    "__v": 0,
    "address": "arak",
    "caption": "",
    "colorTheme": "#453030",
    "email": "vahidfaraji4179202@gmail.com",
    "logo": "store_1672070842973_63a9c15f82d7fc8d726b8b2f.png",
    "tel": "09039844606"
  },
  {
    "_id": {
      "$oid": "6426a42be9ad5f14dee9cb74"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6426a42bd27073186ccc5495",
    "urlRouter": "Narcis",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "6426a3f2d27073186ccc5477",
    "title": "نارسیس",
    "created_at": {
      "$date": "2023-03-31T09:13:15.299Z"
    },
    "updated_at": {
      "$date": "2023-03-31T09:14:16.955Z"
    },
    "__v": 0,
    "address": "گلپایگا",
    "caption": "",
    "colorTheme": "#453030",
    "email": "Lord22.mm@gmail.com",
    "tel": "09210740267"
  },
  {
    "_id": {
      "$oid": "6450aa9a98ff3c7414414230"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "@Cafe-sepanj",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "6450aa9abddf4c7783af8b8d",
    "urlRouter": "cafe_sepanj",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "6450a9d0bddf4c7783af8b74",
    "title": "کافه سپنج",
    "created_at": {
      "$date": "2023-05-02T06:15:54.405Z"
    },
    "updated_at": {
      "$date": "2023-05-25T14:47:35.240Z"
    },
    "__v": 0,
    "address": "شهر صنعتی خیابان بنفشه سر پارکینگ سوم ",
    "caption": "",
    "colorTheme": "#FF0000",
    "email": "darkoobadv.ir@gmail.com",
    "logo": "store_1683113201780_6450aa9a98ff3c7414414230.png",
    "tel": "08633135117",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "6450d97a98ff3c7414414999"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "instagram.com/munichcoffee_",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "6450d97abddf4c7783af902d",
    "urlRouter": "monikh",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "6450d948bddf4c7783af900a",
    "title": "مونیخ",
    "created_at": {
      "$date": "2023-05-02T09:35:54.133Z"
    },
    "updated_at": {
      "$date": "2025-01-25T15:50:52.725Z"
    },
    "__v": 1,
    "address": "خیابان امام ، جنب کبابی ملی",
    "caption": "Feel Good For hours",
    "colorTheme": "#00604F",
    "email": "info@munich.com",
    "logo": "store_1737820250944_6450d97a98ff3c7414414999.png",
    "tel": "09385434474",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "6465ff4d98ff3c741442d56a"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/ocafe.arak",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6465ff4dbddf4c7783b02f32",
    "urlRouter": "o-cafe",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "شب و روزتون پر از حال خوب ...",
    "danakId": "61fa73c0edcac34637f76c70",
    "title": "اُ کافه",
    "created_at": {
      "$date": "2023-05-18T10:34:53.833Z"
    },
    "updated_at": {
      "$date": "2023-05-19T17:39:08.540Z"
    },
    "__v": 0,
    "address": "اراک - ابتدای بلوار جهان پناه - زیر برج میلاد",
    "caption": "",
    "colorTheme": "#453030",
    "email": "info@o-cafe.com",
    "logo": "store_1684406222541_6465ff4d98ff3c741442d56a.png",
    "tel": "08622222222"
  },
  {
    "_id": {
      "$oid": "64b3d17d98ff3c741448cccd"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/yummyburger.arak",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "64b3d17d07943f7ca0920a3b",
    "urlRouter": "yummyburger",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": false,
    "showAd": false,
    "showMessage": false,
    "message": "",
    "danakId": "64b2ce273559924aec695d33",
    "title": "یامی برگر",
    "created_at": {
      "$date": "2023-07-16T11:16:13.797Z"
    },
    "updated_at": {
      "$date": "2024-12-02T09:15:18.691Z"
    },
    "__v": 1,
    "colorTheme": "#F10F0F",
    "address": "اراک - خیابان جهان پناه - ابتدای بلوار علم الهدی",
    "caption": "undefined",
    "email": "yami@yami.com",
    "merchant_id": "undefined",
    "tel": "34223300",
    "logo": "store_1689594902563_64b3d17d98ff3c741448cccd.png"
  },
  {
    "_id": {
      "$oid": "64bad3b698ff3c741449521e"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "Mahtab_cafe",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "64bad3b607943f7ca0923d96",
    "urlRouter": "mahtabgarden",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "64bad33a07943f7ca0923d72",
    "title": "کافه رستوران مهتاب",
    "created_at": {
      "$date": "2023-07-21T18:51:34.476Z"
    },
    "updated_at": {
      "$date": "2023-07-22T19:22:35.133Z"
    },
    "__v": 0,
    "address": "اراک - پل برق - اوایل خیابان فتح شیاکوه (نمکوریها) روبروی مسجد نبش کوچه اکبرزاده - باغ رستوران مهتاب",
    "caption": "کافه آش مهتاب یک رستوران سنتی می باشد که در سال 1400 در محیطی سرسبز و رویایی با فضای باز و مسقف جهت ارایه انواع نوشیدنی و غذاهای متنوع شامل انواع آش ، کافه ، انواع غذاهای سنتی ، سوخاری و ... تاسیس گردیده است",
    "colorTheme": "#453030",
    "email": "ahmadadiban27@gmail.com",
    "logo": "store_1689965802684_64bad3b698ff3c741449521e.png",
    "tel": "08632771771-09120681032",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "64d9e2b979f54f6403d7e0be"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "64d9e2b852b4d75759964e51",
    "urlRouter": "dream",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "64d2184352b4d7575996186c",
    "title": "dream",
    "created_at": {
      "$date": "2023-08-14T08:15:53.016Z"
    },
    "updated_at": {
      "$date": "2024-05-11T16:03:38.247Z"
    },
    "__v": 0,
    "address": "اراک",
    "caption": "",
    "colorTheme": "#EA8598",
    "email": "dream@dream.com",
    "logo": "store_1692001432499_64d9e2b979f54f6403d7e0be.png",
    "tel": "0862222222"
  },
  {
    "_id": {
      "$oid": "650823be59383e8d7550ccb5"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "lanka_cafe_restaurant",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "650823be9dc0f99b4cca88eb",
    "urlRouter": "lanka",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "",
    "danakId": "6508236e9dc0f99b4cca88be",
    "title": "لانکا",
    "created_at": {
      "$date": "2023-09-18T10:17:34.836Z"
    },
    "updated_at": {
      "$date": "2025-04-12T17:19:07.282Z"
    },
    "__v": 0,
    "address": "نظم آباد",
    "caption": "",
    "colorTheme": "#23173B",
    "email": "me@me.com",
    "logo": "store_1695032652234_650823be59383e8d7550ccb5.png",
    "tel": "09381535372",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "651a7ffe59383e8d7551eebf"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "@thisispariaaa",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "651a7ffe9dc0f99b4ccaf8f1",
    "urlRouter": "123",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "....",
    "danakId": "651a558e9dc0f99b4ccaf82c",
    "title": "123",
    "created_at": {
      "$date": "2023-10-02T08:31:58.131Z"
    },
    "updated_at": {
      "$date": "2023-10-07T10:56:13.717Z"
    },
    "__v": 0,
    "address": "123",
    "caption": "",
    "colorTheme": "#47236C",
    "email": "paria.shrfn@gmail.com",
    "tel": "09184916933",
    "logo": "store_1696240982921_651a7ffe59383e8d7551eebf.png"
  },
  {
    "_id": {
      "$oid": "651ad03159383e8d7551f3be"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ],
      "type": "Point"
    },
    "serviceId": "651ad0319dc0f99b4ccafbae",
    "urlRouter": "LIAN",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": false,
    "showAd": false,
    "showMessage": false,
    "message": "",
    "danakId": "651acfd19dc0f99b4ccafb8b",
    "title": "لیان",
    "created_at": {
      "$date": "2023-10-02T14:14:09.973Z"
    },
    "updated_at": {
      "$date": "2024-05-28T12:08:54.960Z"
    },
    "__v": 1,
    "address": "اراک،شهرصنعتی،میدان اطلسی ۴",
    "caption": "undefined",
    "colorTheme": "#FF8C00",
    "email": "llian@lian.com",
    "logo": "store_1701608905866_651ad03159383e8d7551f3be.png",
    "merchant_id": "fc0b7503-bba5-40d1-9f9d-dae52ac02eef",
    "tel": "08633333333"
  },
  {
    "_id": {
      "$oid": "6533b63559383e8d7553aec6"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6533b6359dc0f99b4ccbb34c",
    "urlRouter": "Lanka",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "6508236e9dc0f99b4cca88be",
    "title": "کافه رستوران لانکا",
    "created_at": {
      "$date": "2023-10-21T11:29:57.574Z"
    },
    "updated_at": {
      "$date": "2023-10-21T11:29:57.574Z"
    },
    "__v": 0
  },
  {
    "_id": {
      "$oid": "65ef0b1d3ad722005756bb0f"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "Milco_plus",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ],
      "type": "Point"
    },
    "serviceId": "65ef0b1de67d710057f81e77",
    "urlRouter": "milco-pilco",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "65ef092be67d710057f81e4c",
    "title": "میلکو پلاس",
    "created_at": {
      "$date": "2024-03-11T13:46:05.472Z"
    },
    "updated_at": {
      "$date": "2025-07-15T09:32:13.296Z"
    },
    "__v": 1,
    "address": "شهر صنعتی میدان شهدای نظم اباد منطقه ۷ پارکینگ پنجم خیابان شقایق",
    "caption": "اراک",
    "colorTheme": "#EA6608",
    "email": "info@milcopilco.com",
    "logo": "store_1710166978715_65ef0b1d3ad722005756bb0f.png",
    "merchant_id": "undefined",
    "tel": "08634133149"
  },
  {
    "_id": {
      "$oid": "65ef1a093ad722005756bc8e"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "65ef1a09e67d710057f820c2",
    "urlRouter": "lama",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "65ef1506e67d710057f81f5a",
    "title": "لاما",
    "created_at": {
      "$date": "2024-03-11T14:49:45.667Z"
    },
    "updated_at": {
      "$date": "2024-03-13T12:32:58.282Z"
    },
    "__v": 0,
    "address": "اراک",
    "caption": "",
    "colorTheme": "#453030",
    "email": "info@lama.com",
    "logo": "store_1710333176537_65ef1a093ad722005756bc8e.png",
    "tel": "22222222"
  },
  {
    "_id": {
      "$oid": "6693d0cc136cc10070469510"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "kaj.foodhall",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "6693d0cc43c1a700614f41e0",
    "urlRouter": "kaj.foodhall",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "6693cc2543c1a700614f417f",
    "title": "کاج",
    "created_at": {
      "$date": "2024-07-14T13:21:16.523Z"
    },
    "updated_at": {
      "$date": "2024-07-14T13:27:57.601Z"
    },
    "__v": 0,
    "address": "اراک",
    "caption": "کاج",
    "colorTheme": "#208C3E",
    "email": "kaj@kaj.com",
    "logo": "store_1720963586174_6693d0cc136cc10070469510.png",
    "tel": "08691009001",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "671c9c58c3c0100063e4d1a9"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "671c9c58ac67310056d186e3",
    "urlRouter": "hamid",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "به کافه رستوران حمیدخان خوش امدید",
    "danakId": "671c9189ac67310056d18694",
    "title": "حمید",
    "created_at": {
      "$date": "2024-10-26T07:38:00.757Z"
    },
    "updated_at": {
      "$date": "2024-10-26T08:01:08.157Z"
    },
    "__v": 0,
    "address": "اراک",
    "caption": "",
    "colorTheme": "#C71585",
    "email": "tesst@mail.com",
    "logo": "store_1729929522774_671c9c58c3c0100063e4d1a9.png",
    "tel": "09017149865",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "672f3c9bc3c0100063e6a526"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://www.instagram.com/donutfactory.arak?igsh=MWllMXZwZWQ2dGp4Nw==",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "672f3c9bac67310056d288dd",
    "urlRouter": "donat-factory",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "672f136bac67310056d2870d",
    "title": "دونات فکتوری",
    "created_at": {
      "$date": "2024-11-09T10:42:35.586Z"
    },
    "updated_at": {
      "$date": "2024-11-14T20:01:37.175Z"
    },
    "__v": 0,
    "address": "اراک",
    "caption": "",
    "colorTheme": "#694512",
    "email": "donat@donat.com",
    "logo": "store_1731152090639_672f3c9bc3c0100063e6a526.png",
    "tel": "0935 816 7043",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "6731c2b9c3c0100063e6e2ae"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "narciss_garden",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6731c2b9ac67310056d2ada6",
    "urlRouter": "narsis",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": false,
    "showMessage": true,
    "message": "قابل توجه مشتریان گرامی \nقیمت های منو نارسیس قدیمی هست \nلطفابرای اطلاعات بیشتر به صندوق مراجعه کنید",
    "danakId": "6731c097ac67310056d2ad59",
    "title": "نارسیس",
    "created_at": {
      "$date": "2024-11-11T08:39:21.930Z"
    },
    "updated_at": {
      "$date": "2025-09-16T19:04:48.718Z"
    },
    "__v": 0,
    "address": "ادرس",
    "caption": "",
    "colorTheme": "#4D8C6B",
    "email": "narsis@narsis.com",
    "logo": "store_1731314427492_6731c2b9c3c0100063e6e2ae.png",
    "tel": "0121111111",
    "merchant_id": "ZP.2844766"
  },
  {
    "_id": {
      "$oid": "677ab9f9a4463c0057e3ac5d"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "677ab9f9bc315300703f4902",
    "urlRouter": "Theory",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "",
    "danakId": "677ab972bc315300703f48cf",
    "title": "تئوری",
    "created_at": {
      "$date": "2025-01-05T16:57:29.725Z"
    },
    "updated_at": {
      "$date": "2025-10-14T15:24:12.007Z"
    },
    "__v": 0,
    "address": "کریمخان-ایرانشهر-پلاک ۲۳۹",
    "caption": "تئوری",
    "colorTheme": "#2D5443",
    "email": "teory@teory.com",
    "logo": "store_1736665730887_677ab9f9a4463c0057e3ac5d.png",
    "tel": "021 8881 0144",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "6786f839a4463c0057e4f429"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6786f839bddf7e007d9bc1c6",
    "urlRouter": "testmenu",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "67859882bc315300703fdc18",
    "title": "testmenu",
    "created_at": {
      "$date": "2025-01-14T23:50:17.976Z"
    },
    "updated_at": {
      "$date": "2025-01-14T23:50:17.976Z"
    },
    "__v": 0
  },
  {
    "_id": {
      "$oid": "6798e6aabd2ce20057144cfb"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "ahr_cafe",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "6798e6aa31110e0057c1b0d4",
    "urlRouter": "ahr_cofe",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "believe in your self",
    "danakId": "6798d37231110e0057c1aefc",
    "title": "ahr_cafe",
    "created_at": {
      "$date": "2025-01-28T14:16:10.503Z"
    },
    "updated_at": {
      "$date": "2025-01-29T16:37:28.640Z"
    },
    "__v": 0,
    "address": "اراک شهرصنعتی منطقه 3 پامچال 2",
    "caption": "test",
    "colorTheme": "#453030",
    "email": "rezamobarak47@gmail.com",
    "tel": "09183623730",
    "logo": "store_1738074249830_6798e6aabd2ce20057144cfb.png"
  },
  {
    "_id": {
      "$oid": "679b7fe7bd2ce200571498a8"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "@Cafe_meat",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "679b7fe731110e0057c1d877",
    "urlRouter": "cafe_meat",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "welcome to meat",
    "danakId": "679b7c9e31110e0057c1d77d",
    "title": "cafe_meat",
    "created_at": {
      "$date": "2025-01-30T13:34:31.463Z"
    },
    "updated_at": {
      "$date": "2025-09-06T18:56:58.382Z"
    },
    "__v": 0,
    "address": "اراک باغ ملی نبش کوچه مرغی ها جنب در دوم پاساژ فردوسی",
    "caption": "اینجا یک کافه معمولی نیست",
    "colorTheme": "#453030",
    "email": "Barbodmahdavi57@gmail.com",
    "logo": "store_1739868881926_679b7fe7bd2ce200571498a8.png",
    "tel": "09308241024",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "67bd773f536282006220de43"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "67bd773f25eec500570d281e",
    "urlRouter": "KFP",
    "timezone": "Asia/Tehran",
    "theme": true,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "67bd76d225eec500570d27f7",
    "title": "پیتزا خانواده",
    "created_at": {
      "$date": "2025-02-25T07:54:39.174Z"
    },
    "updated_at": {
      "$date": "2025-02-25T07:57:23.628Z"
    },
    "__v": 0,
    "address": "کرج میدان توحید ابتدای بلوار بلال ",
    "caption": "",
    "colorTheme": "#453030",
    "email": "Alisasani83@gmail.com",
    "logo": "store_1740470240551_67bd773f536282006220de43.png",
    "tel": "09109898433 "
  },
  {
    "_id": {
      "$oid": "67bd785a536282006220de93"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "67bd785a25eec500570d2885",
    "urlRouter": "KFP ",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "67bd76d225eec500570d27f7",
    "title": "پیتزا خانواده ",
    "created_at": {
      "$date": "2025-02-25T07:59:22.683Z"
    },
    "updated_at": {
      "$date": "2025-02-25T07:59:22.683Z"
    },
    "__v": 0
  },
  {
    "_id": {
      "$oid": "67e93f9e536282006224c40d"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "https://instagram.com/THEMOONCAFFE",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "67e93f9e25eec500570f3f76",
    "urlRouter": "Moon",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "alone but still shine",
    "danakId": "67e93d2125eec500570f3f0e",
    "title": "Themoon",
    "created_at": {
      "$date": "2025-03-30T12:57:02.818Z"
    },
    "updated_at": {
      "$date": "2025-11-25T13:10:09.296Z"
    },
    "__v": 0,
    "address": "اراک - شهر صنعتی -  منطقه 9",
    "caption": "کافه مون بر این اساس شکل گرفته تا لحظه های خوشی را براتون به یادگار بگذارد",
    "colorTheme": "#453030",
    "email": "themooncaffe@gmail.com",
    "logo": "store_1743347876393_67e93f9e536282006224c40d.png",
    "tel": "09100333360",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "681b2e34f114460057d16354"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "681b2e34fd81710074d28d93",
    "urlRouter": "zparty",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": false,
    "getData": false,
    "showAd": true,
    "showMessage": false,
    "message": "",
    "danakId": "681b2d8bfd81710074d28cee",
    "title": "زپارتی",
    "created_at": {
      "$date": "2025-05-07T09:56:04.067Z"
    },
    "updated_at": {
      "$date": "2025-05-07T09:56:04.067Z"
    },
    "__v": 0
  },
  {
    "_id": {
      "$oid": "6847c5f3f114460057d617bf"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "passata.plus",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {},
    "serviceId": "6847c5f3fd81710074d4eba0",
    "urlRouter": "passata",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "کارخونه کوچیک پاستاپزی",
    "danakId": "6847c5a9fd81710074d4eb78",
    "title": "پاساتا پلاس",
    "created_at": {
      "$date": "2025-06-10T05:43:15.608Z"
    },
    "updated_at": {
      "$date": "2025-10-20T18:17:20.861Z"
    },
    "__v": 0,
    "address": "ابتدای خیابان جهانپناه،نبش کوچه سلیمی (رو بروی سیلو)",
    "caption": "",
    "colorTheme": "#4E2D03",
    "email": "info@pasa.com",
    "logo": "store_1749534426675_6847c5f3f114460057d617bf.png",
    "tel": "08633141117",
    "merchant_id": "undefined"
  },
  {
    "_id": {
      "$oid": "686100dd9086300011bdf7d0"
    },
    "socials": {
      "whatsaap": "",
      "twitter": "",
      "facebook": "",
      "instagram": "",
      "googlePlus": "",
      "telegram": ""
    },
    "location": {
      "type": "Point",
      "coordinates": [
        49.67720236907016,
        34.07654928061605
      ]
    },
    "serviceId": "686100dd4230e5001211c6d6",
    "urlRouter": "kolbe-setareh",
    "timezone": "Asia/Tehran",
    "theme": false,
    "active": true,
    "getData": true,
    "showAd": true,
    "showMessage": true,
    "message": "غذا فقط طعم نیست،یه خاطره هست",
    "danakId": "6860d7574230e5001211c5da",
    "title": "کلبه ستاره",
    "created_at": {
      "$date": "2025-06-29T09:01:17.737Z"
    },
    "updated_at": {
      "$date": "2025-09-07T06:06:58.584Z"
    },
    "__v": 0,
    "address": "ssja",
    "caption": "dasjdsad",
    "colorTheme": "#1E8995",
    "email": "nansd2jassdn@ns.cc",
    "logo": "store_1751196871890_686100dd9086300011bdf7d0.png",
    "tel": "0192292",
    "merchant_id": "undefined"
  }
]